Application: gvSIG desktop - gvSIG bugs #3944
El plugin "native preferences: mainplugin” no aparece marcado paa instalar por defecto
12/21/2015 01:43 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 12/21/2015 02:59 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/22/2015 05:15 PM - Alvaro Anguix
- Status changed from Fixed to Closed
